View Issue Details

IDProjectCategoryView StatusLast Update
0001065Dracca[All Projects] Generalpublic2017-04-25 17:16
ReporterXenosAssigned ToXenos 
PrioritynormalSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.1 
Summary0001065: Rediriger http://www.dracca.com/gamebook/1/fr/online/ vers la première page du livre
DescriptionAinsi, le lien sera valide et ne listera pas bêtement les 2x400paragraphes (html & gz). Soit je redirige vers le paragraphe 0, soit je redirige vers les règles. Le mieux est de rediriger vers la même page que l'accueil.

En fait, en pratique, le mieux est de faire pointer l'accueil sur http://www.dracca.com/gamebook/1/fr/online/ qui redirigera (ou servira) la première page du livre (actuellement, les règles, plus tard, le prologue).
TagsNo tags attached.
Attach Tags

Activities

Xenostom

Xenostom

2016-03-25 17:36

developer   ~0001648

En fait cette redirection était déjà faite, mais comme il y a deux fichiers .htaccess, le second écrasait les règles du premier qui contenait cette redirection: donc, la redirection n'avait pas lieu.

En fusionnant les fichiers .htaccess pour n'en avoir plus qu'un à la racine du site, le problème est résolu, puisque la règle de redirection est de nouveau effective.

Issue History

Date Modified Username Field Change
2016-03-12 20:58 Xenos New Issue
2016-03-12 20:58 Xenos Status New => Accepted
2016-03-25 17:25 Xenostom Assigned To => Xenostom
2016-03-25 17:25 Xenostom Status Accepted => In progress
2016-03-25 17:36 Xenostom Note Added: 0001648
2016-03-25 17:36 Xenostom Status In progress => Ready
2016-03-25 17:36 Xenostom Resolution open => fixed
2016-04-01 16:50 AutoUpdater Assigned To Xenostom => Xenos
2016-04-01 16:50 AutoUpdater Status Ready => Resolved
2016-04-01 17:07 AutoUpdater Fixed in Version => 1.0.1
2016-04-01 17:13 Xenos Status Resolved => Close
2017-04-25 17:16 Xenos Project @15@ => Dracca